{
  "c_compiler": "clang",
  "CONDA_BUILD_SYSROOT": "",
  "python": "3.10.* *_cpython",
  "numpy": "1.22",
  "cxx_compiler_version": "19",
  "cxx_compiler": "clangxx",
  "c_compiler_version": "19",
  "channel_targets": "bioconda main",
  "target_platform": "linux-aarch64"
}